@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wdth,wght@75..100,300..800&display=swap');

* {
    box-sizing: border-box;
    font-family: "Open Sans";
}

strong {
    font-weight: 700;
}

.container {
    display: flex;
    flex-direction: column;
    padding: 0 10rem;
}

.grid {
    display: grid;
    grid-template-columns: 2fr min-content 1fr;
    grid-template-rows: repeat(5, min-content);
    column-gap: 2rem;
    max-height: min-content;
    line-height: 20px;
    background-color: white;
    border: 1px solid darkgrey;
    border-radius: 0.35rem;
    padding: 2rem 3rem 4rem 3rem;
}

.aboutTitle {
    grid-column: span 2;
    grid-row: 1;
}

.about {
    border-right: 1px solid lightgray;
    grid-column: 1;
    grid-row: 2 / 6;
    padding-right: 2rem;
}

.infoTitle {
    grid-column: 2;
}

.info {
    grid-column: 3;
}

.button {
    background-color: rgb(0, 114, 152);
    border-radius: 3px;
    border: none;
    cursor: pointer;
    color: white;
    margin-top: 1.5rem;
    width: 130px;
    height: 40px;
    font-weight: bold;
    align-self: flex-end;
}